HTML {
  height: auto;
  min-height: 100%;
  width: 100%;
}

BODY {
  height: auto;
  min-height: 100%;
  width: 100%;
  margin: 0;
  border: 0;
  padding: 0;
  background-color: #c0d0c8;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  background: -moz-linear-gradient(top, #c0d0c8, #808488);
  background: -webkit-gradient(linear, left top, left bottom, from(#c0d0c8), to (#808884));
}

#content {
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 30px;
  border-top: 1px solid white;
  border-left: 1px solid white;
  text-align: center;
  width: 750px;
  z-index: 0;
  box-shadow: 6px 8px 4px #404040;
  -moz-box-shadow: 6px 8px 4px #404040;
  -webkit-box-shadow: 6px 8px 4px #404040;
}
H1 { margin: 0; border: 0; padding: 0; }
.navbar { position: relative; margin: 0; border: 0; padding: 0; height: 1.8em; background-color: #f0f0f0; text-align: center; }
.header { margin: 0; border: 0; padding: 20px; background-color: #fffcf6; text-align: center; }
.footer { margin: 0; border: 0; padding: 20px; background-color: #fffcf6; text-align: center; }
.body { margin: 0; border: 0; padding: 20px; background-color: #fffcf6; text-align: center; text-align: left; }
P { margin: 0; padding: 0; border: 0; text-indent: 30px; line-height: 1.5em; }
.vpad { padding-top: 10px; padding-bottom: 10px; }
.bulletspace { text-align: center; margin-left: auto; margin-right: auto; padding-top: 10px; padding-bottom: 10px; text-indent: 0; }
.bulletspace:after { content: "\2022 \2022 \2022"; }
.noindent { text-indent: 0; }
.indent { text-indent: 30px; }
.indenttocenter { text-indent: 50%; }
.textcenter { text-align: center; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
BLOCKQUOTE { margin: 30px; border: 0; padding: 30px; background-color: #f0f0f0; }
.title { font-weight: bold; font-size: 2.0em; text-align: center; }
.author { font-style: italic; font-size: 0.9em; text-align: center; }
.chapter { font-weight: bold; text-align: center; padding: 50px; }
.chaptersuper { font-size: 1.0em; }
.chaptername { font-size: 1.7em; }
.chaptersub { font-size: 1.2em; }
.copyright { font-style: italic; font-size: 0.7em; text-align: center; }
.footnotes { margin: 0; margin-top: 50px; }
.footnotes > h1 { font-size: 1.1em; font-weight: bold; }
.footnote { display: inline; margin: 0; border: 0; padding: 1px; background-color: #c0c8d0; font-size: 0.6em; top: -0.4em; position: relative; text-align: center; font-weight: bold; }
a.footnote:link, a.footnote:visited, a.footnote:active { color: black; }
a.footnote:hover { color: blue; background-color: #fffcf6; }
A { text-decoration: none; } 
.mid { position: absolute; top: 0; left: 0; width: 750px; white-space: nowrap; margin: 0; margin-left: auto; margin-right: auto; text-align: center; border: 0; padding: 0; padding-top: 5px; z-index: 0; }
.prev { position: absolute; top: 0; left: 0; padding: 0; padding-top: 5px; padding-left: 20px; white-space: nowrap; z-index: 1; }
.next { position: absolute; top: 0; right: 0; padding: 0; padding-top: 5px; padding-right: 20px; white-space: nowrap; z-index: 1; }
.empty { clear: both; height: 0px; }
.center { text-align: center; margin-left: auto; margin-right: auto; }
.mapbox { display: block; margin: 10px; margin-left: auto; margin-right: auto; border: 1px solid black; padding: 20px; background-color: #b0b0b0; text-align: center; text-indent: 0; }
.picbox { margin: 10px; margin-left: auto; margin-right: auto; border: 1px solid black; background-color: #b0b0b0; padding: 20px; text-align: center; }
.picbox > IMG { display: block; text-align: center; margin: 0; border: 0; padding: 0; }
.picboxright { display: inline; float: right; margin: 10px; border: 1px solid black; background-color: #b0b0b0; padding: 20px; text-align: center; }
.picboxright > IMG { display: block; text-align: center; margin: 0; border: 0; padding: 0; }
.picboxleft { display: inline; float: left; margin: 10px; border: 1px solid black; background-color: #b0b0b0; padding: 20px; text-align: center; }
.picboxleft > IMG { display: block; text-align: center; margin: 0; border: 0; padding: 0; }
.piccaption { text-align: center; margin: 0; border: 0; padding: 0; padding-top: 5px; color: black; font-size: 1.1em; }
.bigverticalspace { display: block; height: 10em; }
.scanlink { display: inline; margin: 0; border: 1px solid #c0c8d0; padding: 2px; background-color: #f0f8ff; font-size: 0.5em; top: -0.4em; position: relative; text-align: center; }
PERSON:hover { text-decoration: underline; }
PLACE:hover { text-decoration: underline; }